Le Championnat d'Écosse de rugby à XV, appelé ou , du nom de son sponsor principal, est la compétition principale du rugby de clubs rugby à XV écossais. Il se compose de trois divisions (Division 1, Division 2, Division 3) de dix clubs et est régie par un système de montées et de descentes. Le tenant du titre de la Division 1 est le Currie RFC, sacré pour la troisième fois en 2024.
Historique Jusqu'en 1972-73, il n'y a pas de championnat organisé, comme en France par exemple. La peur de voir la pureté du rugby à XV se dissoudre dans des affrontements toujours plus âpres et l'éthique amateur disparaître à cause d'équipes prêtes à tout faire pour gagner ou ne pas perdre, comme débaucher des joueurs d'un autre club voire les payer, rend les dirigeants très méfiants. Les clubs écossais participent toutefois à un championnat officieux. Comme leurs homologues gallois et anglais, ils jouent un nombre de matches variant d'une année sur l'autre et d'un club à l'autre, avec des affrontements traditionnels annuels, certains affrontant les meilleurs, certains ayant des calendriers plus faibles que les autres. En fin de saison, les journaux établissent un classement difficile à comprendre et qui n'a guère de valeur.
La fédération écossaise (Scottish Rugby Union, SRU) décide alors de réorganiser le fonctionnement de ses compétitions, devenant ainsi la première des îles Britanniques à franchir le Rubicon du championnat. À compter de la saison 1973-74, les clubs sont répartis dans six divisions avec un système de promotion et de relégation entre les niveaux. Ce nouveau plan convient aux clubs « civils », mais les équipes représentant des clubs d'anciens élèves (de nombreux noms de clubs comportent les initiales FP, c'est-à-dire Former Pupils ou « anciens élèves »), très répandus en Écosse, doivent abandonner leur mode de recrutement exclusif pour s'ouvrir eux aussi afin de demeurer compétitifs. Ceux qui résistent déclinent inexorablement.
Conséquence directe de l'apparition de cette élite, l'équipe nationale d'Écosse peut compter sur un nombre respectable de très bons joueurs, ce qui lui permet de redevenir compétitive au niveau international. En outre, l'Écosse n'a plus besoin d’aller chercher des joueurs en Angleterre, ce qu'elle fait très fréquemment jusque-là.
À la suite de la disparition d'une franchise participant à la Coupe d'Europe (Border Reivers), deux clubs supplémentaires ont intégré le championnat en 2007.
Clubs de l'édition 2024-2025 + Liste des équipes Club Ville Ayr RFC Ayr Currie RFC Balerno Edinburgh Academical Édimbourg Glasgow Hawks RFC Glasgow Hawick RFC Hawick Heriot's RC ÉdimbourgMarr RFCTroonKelso RFCKelso Melrose RFC MelroseMusselburgh RFCMusselburghSelkirk RFCSelkirk Watsonians RFC Édimbourg
Palmarès Le titre de l’élite revient très souvent aux équipes des Borders, la région du sud qui borde l’Angleterre : Hawick RFC, Melrose RFC, Gala RFC et Kelso RFC ont ramené 24 des 37 titres mis en jeu dans leurs petits villages. Toutefois, nombre d'entre eux ont disparu de l'élite (Kelso RFC, Jed-Forest RFC, Gala RFC, tandis que Selkirk RFC est passé en ), seuls Hawick et Melrose sont capables de se maintenir en première division. Depuis 2003, le titre leur échappe au profit de clubs des grandes villes, Glasgow et Édimbourg. Les Glasgow Hawks ont ainsi gagné le titre trois fois d’affilée (2004-2006), tandis que Currie RFC et Boroughmuir RFC, clubs d'Édimbourg, se sont imposés en 2007 et 2008. Melrose revient sur le devant de la scène en remportant deux éditions consécutivement en 2011 et 2012.
1974 : Hawick RFC 1975 : Hawick RFC 1976 : Hawick RFC 1977 : Hawick RFC 1978 : Hawick RFC 1979 : Heriot's RC 1980 : Gala RFC 1981 : Gala RFC 1982 : Hawick RFC 1983 : Gala RFC 1984 : Hawick RFC
1985 : Hawick RFC 1986 : Hawick RFC 1987 : Hawick RFC 1988 : Kelso RFC 1989 : Kelso RFC 1990 : Melrose RFC 1991 : Boroughmuir RFC 1992 : Melrose RFC 1993 : Melrose RFC 1994 : Melrose RFC 1995 : Stirling County RFC
1996 : Melrose RFC 1997 : Melrose RFC 1998 : Watsonians RFC 1999 : Heriot's RC 2000 : Heriot's RC 2001 : Hawick RFC 2002 : Hawick RFC 2003 : Boroughmuir RFC 2004 : Glasgow Hawks RFC 2005 : Glasgow Hawks RFC 2006 : Glasgow Hawks RFC
2007 : Currie RFC 2008 : Boroughmuir RFC 2009 : Ayr RFC 2010 : Currie RFC 2011 : Melrose RFC 2012 : Melrose RFC 2013 : Ayr RFC 2014 : Melrose RFC 2015 : Heriot's RC 2016 : Heriot's RC 2017 : Ayr RFC
2018 : Melrose RFC 2019 : Ayr RFC 2020 : Annulé 2021 : Annulé 2022 : Marr RFC 2023 : Hawick RFC 2024 : Currie RFC
Palmarès par club Bilan Club Titre(s) Premier(s) - Dernier(s) Hawick RFC 13 1973-2023 Melrose RFC 10 1990-2018 Heriot's RC 5 1979-2016 Ayr RFC 4 2009-2019 Gala RFC 3 1980-1983 Glasgow Hawks RFC 3 2004-2006 Boroughmuir RFC 3 1990-2008 Currie RFC 3 2007-2024 Kelso RFC 2 1988-1989 Stirling County RFC 1 1995 Watsonians RFC 1 1998
Notes et références
Annexes Articles connexes Championnat d'Écosse de
Liens externes Site officiel de la fédération écossaise
Catégorie:Compétition de rugby à XV en Écosse Ecosse Catégorie:Compétition fondée en 1973 Rugby à XV